warning: all con......???

Imagen de gledof
34 puntos

Hola, cuando ejecuto mi script de iptables ya sea en una consola o al inicio del sistema veo este mensaje:

WARNING: All config files need .conf: /etc/modprobe.d/oss-compat, it will be ignored in a future release.

Es la primera vez que lo veo, "oss-compat" es un enlace a un archivo, y no se que hace, alguien puede explicarme si es que falta configurar algo. El script es el mismo que llevo usando ya en muchas versiones de linux sin ningun problema. Gracias!

Imagen de CHuLoYo
+1
0
-1

Si tuviéramos aquí la patobola de kubuntu-es.org para adivinar el script.....

---------
Marcos Pérez

+1
0
-1
Imagen de mishagen
+1
0
-1

Nada, te estan avisando de un cambio. En el futuro todos los archivos de configuracion tendran la extension .conf, el resto sera ignorado.

Oss es un controlador de sonido, como alsa o pulse-audio. No te preocupes por nada.

This package ensures that OSS support is provided in some way. On Linux, it enables the ALSA compatibility modules. On other kernels where OSS is the default interface

saludos.

www.ubuntizandoelplaneta.com    

+1
0
-1
Imagen de leptom
+1
0
-1

Es un aviso que te dice que el fichero oss-compat debe renombrarse a oss-compat.conf que en versiones futuras será ignorado. La manera de evitar este error añadir la extensión .conf al fichero.

Si tienes curiosidad sobre este "bug" en launchpad tienes mas info: https://bugs.launchpad.net/ubuntu/+source/oss-compat/+bug/340873

Saludos

-----

No tengo blog pero tengo dominio ;)

+1
0
-1
Imagen de gledof
+1
0
-1

este es un script de Iptables que vengo usando desde DapperDrake y en otras distros y nunca habia visto este mensaje. Lo del mensaje me suena logico, pero el archivo "oss-compat" es solo un enlace a un archivo que se llama "linux" y se encuentra dentro de "/lib/oss-compat"

+1
0
-1

Saludos·

Imagen de leptom
+1
0
-1

El error te seguirá saliendo mientras no sea renombrado cumpliendo el futuro nuevo formato(por eso ubuntu 6.06 no te lo muestra) y si le aprietas a google verás que a gente que usa debian también le pasa.

A mi lo que me parece raro es que se cargue es script a la par que Iptables. ¿Tu script se carga en el arranque? ¿ubuntu tiene ya arranque en paralelo y puede ser que coincida el mensaje de la carga de módulos con el de iptables?

Hablo de memoria así que perdona la imprecisón, en uno de los comentarios del enlace que te pasé decía que para la versión 9.04 que el tío pasaba de arreglarlo porque era el mismo código que había en otro script del módulo de alsa.

-----

No tengo blog pero tengo dominio ;)

+1
0
-1